.header{
    height: 56px;
    padding: 0 11.54vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    // border-bottom: 1px solid #E4E8F7;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;

    &.background{
        background-color: white;
    }

    &__contact{
        display: flex;
        align-items: center;

        &__question{
            display: none;

            font-size: 12px;
            line-height: 20px;
            color: #676F8F;
            margin-right: 23px;
        }

        &__phone{
            display: flex;
            align-items: center;
            img{
                margin-right: 8px;
            }
            &__text{
                font-size: 14px;
                line-height: 24px;
                color: #6F7DFF;
    
                &.desktop{
                    display: none;
                }
            }
        }
    }
}

@media (min-width: 768px) {
    .header{
        height: 64px;

        &__contact{
            &__question{
                display: block;
            }

            &__phone{
                &__text{
                    &.desktop{
                        display: block;
                    }
                    &.mobile{
                        display: none;
                    }
                }
            }
    
        }
    }
}